insert into "Paciente" ("cpf", "diabetico", "doenca_cronica", "hipertenso", "inadimplente", "nome", "tipo_diabetes") values ('38214766704', false, true, true, true, 'Deneval Nogueira', 2);
insert into "Paciente" ("cpf", "diabetico", "doenca_cronica", "hipertenso", "inadimplente", "nome", "tipo_diabetes") values ('28108337715', false, true, true, false, 'Márcia Saraiva', 1);
insert into "Paciente" ("cpf", "diabetico", "doenca_cronica", "hipertenso", "inadimplente", "nome", "tipo_diabetes") values ('75605549654', true, true, false, true, 'Fabiano Macedo', 2);
insert into "Paciente" ("cpf", "diabetico", "doenca_cronica", "hipertenso", "inadimplente", "nome", "tipo_diabetes") values ('79850782101', false, false, true, true, 'Warley Saraiva', 2);
insert into "Paciente" ("cpf", "diabetico", "doenca_cronica", "hipertenso", "inadimplente", "nome", "tipo_diabetes") values ('64305404678', true, true, false, true, 'Dra. Mariana Batista', 1);
insert into "Paciente" ("cpf", "diabetico", "doenca_cronica", "hipertenso", "inadimplente", "nome", "tipo_diabetes") values ('52946866194', true, false, true, true, 'Antonella Oliveira', 2);
insert into "Paciente" ("cpf", "diabetico", "doenca_cronica", "hipertenso", "inadimplente", "nome", "tipo_diabetes") values ('75605414001', false, false, false, true, 'Ana Laura Reis', 2);
insert into "Paciente" ("cpf", "diabetico", "doenca_cronica", "hipertenso", "inadimplente", "nome", "tipo_diabetes") values ('77665214313', false, false, true, false, 'Ofélia Silva', 2);
insert into "Paciente" ("cpf", "diabetico", "doenca_cronica", "hipertenso", "inadimplente", "nome", "tipo_diabetes") values ('57101689512', false, false, true, false, 'Carlos Barros Neto', 2);
insert into "Paciente" ("cpf", "diabetico", "doenca_cronica", "hipertenso", "inadimplente", "nome", "tipo_diabetes") values ('74970536508', true, true, true, false, 'Paulo Nogueira Neto', 1);
